public class WitnessProtectionProgram
    extends Witness
{
    public WitnessProtectionProgram(String cn, String n)
    {
	super(cn, n);
    }
    public String getName()
    {
	return name;
    }
}
